@font-face {
    font-family: 'LatoRegular';
    src: url('../fonts/Lato-Regular.ttf');
}

@font-face {
    font-family: 'LatoLight';
    src: url('../fonts/Lato-Light.ttf');
}

@font-face {
    font-family: 'OswaldRegular';
    src: url('../fonts/Oswald-Regular.ttf');
}

body, html{
    height: 100%;
}

body{
    margin: 0;
    font-family: 'LatoRegular';
    color: #505050;
    overflow-y: scroll;
    overflow-x: hidden;
    padding-right: 0 !important;
}

a{
    cursor: pointer;
}

button:focus, a:focus{
    outline: none !important;
}

.ui-dialog {
    z-index: 9999999 !important;
}

.noMargin{
    margin: 0 !important;
}

.noPadding{
    padding: 0 !important;
}

.paddingSmall{
    padding: 5px !important;
}

.underline{
    text-decoration: underline;
}

.page-header, .page-header h2{
    margin-top: 0px !important;
}

.table-hover tr td, .table-hover tr th, .table.noBorder tr td, .table.noBorder tr th{
    border: none !important;
}

.table tr .fa{
    font-size: 20px;
}

.btnDef{
    background-color: transparent;
    border: none;
}

.fullWidth{
    width: 100% !important;
}

.backgroundBlue{
    background-color: #007DDD;
}

.relative{
    position: relative;
}

.displayNone{
    display: none !important;
}

a:hover, a:active, a:focus{
    text-decoration: none;
    outline: none;
}

.alignCenter{
    text-align: center;
}

.alignRight{
    text-align: right;
}

.alignLeft{
    text-align: left;
}

.marginTop{
    margin-top: 20px;
}

.marginTopBig{
    margin-top: 60px
}

.marginBottom{
    margin-bottom: 20px;
}

@media screen and (max-width: 750px) {
    .marginTopXS{
        margin-top: 20px;
    }
}

.floatLeft{
    float: left !important;
}

.floatRight{
    float: right !important;
}

.onlyReadable{
    background-color: #E6E6E6;
}

.overflowHidden{
    overflow: hidden;
}

.tableIcon{
    font-size: 20px;
}

.table tr th{
    font-weight: bolder !important;
}

.table tr td a .fa, .table tr th a .fa{
    padding-left: 5px;
    padding-right: 5px;
}

.tableList td{
    padding-left: 10px;
}

.panel-default .panel-heading{
    background-color: #E6E6E6;
}

.selfBGInfo{
    background-color: #428bca;
}

.selfBGDanger{
    background-color: #d9534f;
}

.selfBGSuccess{
    background-color: #1caf9a;
}

.selfBGBlack{
    background-color: #1d2939;
}

.clickable{
    cursor: pointer;
}

@media (max-width: 1000px) {
    .container{
        position: relative;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
}

/*
Header
 */
.header{
    width: 100%;
    height: 80px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    background-color: white;

    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

.header.small{
    height: 50px !important;
    overflow: hidden;
    border-bottom: 2px solid #eee;
}

.header .container{
    height: 100%;
}

@media (max-width: 1000px) {
    .header{
        height: 60px;
    }
}

/*
Header Logo
 */
.header .headerBG{
    height: 100%;
    width: 35%;
    float: left;
    background-image: url("../image/logoArrow.png");
    background-size: 31px 100%;
    background-position: right;
    background-repeat: no-repeat;

    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

.header.small .headerBG{
    background-size: 21px 100%;
}

.header .headerBGPlaceholder{
    width: 13%;
    height: 100%;
    float: left;
}

#menuBtn{
    font-size: 30px;
    margin-top: 2px;
    margin-right: 10px;
}

.header .menuBtnDiv{
    position: absolute;
    top: 0;
    width: 100%;
    text-align: right;
    display: none;
}

.header .headerBG .headerLogo{
    display: block;
    height: 80px;
    width: 300px;
    background-image: url("../image/logo.png");
    background-size: 300px 60px;
    background-repeat: no-repeat;
    background-position: center;

    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

.header.small .headerBG .headerLogo{
    height: 50px !important;
    background-size: 200px 40px !important;
}

@media (max-width: 850px) {
    .header .headerBG{
        float: none;
        width: 100%;
    }

    .header .headerBG .headerLogo{
        background-size: 250px 50px;
        background-position: left top;
        margin-top: 10px;
    }

    .header .menuBtnDiv{

    }
}

@media (max-width: 1000px) {
    .header .headerBGPlaceholder{
        width: 0;
        display: none;
    }

    .header .headerBG{
        background-image: none;
    }
}

/*
Header Menu
*/
.header .headerMenu{
    width: 52%;
    float: left;
}

.header .headerMenu .menuPoint{
    width: 25%;
    float: left;
    height: 100%;
    text-align: center;
    line-height: 80px;
    display: block;
    color: #d4d4d4;
    font-size: 18px;
    text-transform: uppercase !important;

    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

.header.small .headerMenu .menuPoint{
    line-height: 50px;
}

.header .headerMenu .menuPoint:hover{
    color: #ff6400;
}

.header .headerMenu .menuPoint.active{
    background-image: url("../image/menuPointActive.png");
    background-size: cover;
    background-repeat: no-repeat;
    color: #ff6400;
}

@media (max-width: 850px) {
    .header .headerMenu{
        width: 100%;
        float: none;
        height: 0;
        overflow: hidden;
    }

    .header .headerMenu .menuPoint{
        width: 100%;
        float: none;
        height: 40px;
        line-height: 40px;
    }
}

/*
Slider
 */
.slider{
    margin-top: 80px;
    position: relative;
    width: 100%;
    height: 400px;
    background-color: #eaeaea;
    background-image: url("../image/sliderBackground.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: right;
}

.slider .container{
    height: 100%;
}

.slider .sliderText{
    width: 500px;
    position: absolute;
    top: 60px;
    z-index: 100;
}

.slider .sliderText .sliderTextHeader{
    background-color: white;
    height: 50px;
    line-height: 50px;
    font-size: 24px;
    color: #ff6400;
    padding-left: 20px;
    text-transform: uppercase !important;
}

.slider .sliderText .sliderTextBody{
    font-family: 'LatoLight';
    background-color: #f3f3f3;
    padding: 20px;
    color: #777;
    font-size: 16px;
}

@media (max-width: 768px) {

    .slider .container{
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }

    .slider .sliderText{
        width: 95%;
        position: relative;
        margin: auto;
        z-index: 100;
    }

    .slider .sliderText .sliderTextHeader{
        height: auto;
    }
}

/*
Boxes
 */
.boxes{
    height: 400px;
    width: 100%;
    background: linear-gradient(180deg, #fff 50%, #eee 50%);
}

.boxes .container{
    height: 100%;
}

.boxes .box{
    float: left;
    width: 50%;
    height: 300px;
    margin-top: 70px;
}

.boxes .box.box1{
    padding-left: 0;
    padding-right: 15px;
}

.boxes .box.box2{
    padding-left: 15px;
    padding-right: 0;
}

.boxes .box .boxContent{
    height: 100%;
    width: 100%;
    text-align: center;
    line-height: 195px;
    position: relative;
    cursor: pointer;
}

.boxes .box .boxContent:hover .boxCircle{
    border-color: #007ddd;
}

.boxes .box .boxContent:hover .boxCircleText, .boxes .box .boxContent:hover .boxCircle .fa{
    color: #007ddd;
}

.boxes .box .boxContent .boxCircle{
    height: 150px;
    width: 150px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -75px;
    margin-top: -75px;
    border-radius: 50%;
    border: 1px solid #c3c3c3;
    z-index: 100;
}

.boxes .box .boxContent .boxCircleText{
    position: absolute;
    top: 55%;
    width: 100%;
    font-size: 24px;
    color: #c3c3c3;
    z-index: 100;
    text-transform: uppercase !important;
}

.boxes .box .boxContent .boxText{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #444444;
    z-index: 500;
    line-height: 1.4;
    text-align: center;
    color: #c3c3c3;
    font-size: 18px;
    overflow: hidden;
    font-family: 'LatoLight';
    padding: 30px 50px;
}

.boxes .box .boxContent .boxText h3{
    font-size: 24px;
    padding-bottom: 30px;
    font-family: 'LatoRegular' !important;
    text-transform: uppercase;
}

.boxes .box .boxContent .boxText a:hover{
    color: #ff6400 !important;
    text-decoration: underline;
}

.boxes .box .boxContent .boxCircle .fa{
    font-size: 80px;
    color: #c3c3c3;
}

@media (max-width: 768px) {
    .boxes{
        height: auto;
        width: 100%;
        background: #eee;
        background: linear-gradient(180deg, #fff 25%, #eee 25%, #eee 50%, #fff 50%, #fff 75%, #eee 75%);
        padding-bottom: 80px;
    }

    .boxes .container{
        height: auto;
    }

    .boxes .box{
        float: none;
        width: 100%;
    }

    .boxes .box.box1{
        padding-left: 0;
        padding-right: 0;
    }

    .boxes .box.box2{
        padding-left: 0;
        padding-right: 0;
    }
}

/*
Box Animation
*/
.box .boxContent {
    -webkit-perspective: 600px;
    -moz-perspective: 600px;
    perspective: 600px;
}

.boxFront, .boxBack{
    -webkit-transition: all ease 1s;
    -moz-transition: all ease 1s;
    transition: all ease 1s;

    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;

    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
}

.boxContent .boxBack{
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
}


.boxFront {
    overflow: hidden;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    background-color: white;
}

.boxBack {
    width: 100%;
    height: 100%;
    -webkit-transform: rotateY(-180deg);
}

/*
Products
*/
.homepages{
    width: 100%;
    margin-top: 100px;
}

.homepages:after {
    content: '';
    display: block;
    clear: both;
}

.homepages .homepage{
    width: 20%;
    height: 200px;
    float: left;
}

.homepages .grid { width: 20%; }
.homepages .gutter { width: 1%; }

.homepages .homepage.width20{ width: 20%; }
.homepages .homepage.width25{ width: 25%; }
.homepages .homepage.width33{ width: 33.33%; }
.homepages .homepage.width40{ width: 40%; }
.homepages .homepage.width50{ width: 50%; }
.homepages .homepage.width66{ width: 66.66%; }
.homepages .homepage.width75{ width: 75%; }
.homepages .homepage.width80{ width: 80%; }

.homepages .homepage.height150{ height: 150px; }
.homepages .homepage.height200{ height: 200px; }
.homepages .homepage.height250{ height: 250px; }
.homepages .homepage.height300{ height: 300px; }
.homepages .homepage.height400{ height: 400px; }
.homepages .homepage.height500{ height: 500px; }
.homepages .homepage.height600{ height: 600px; }

.homepages .homepage .homepageContent{
    position: relative;
    height: 100%;
    width: 100%;
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;

    transition:all 0.5s ;
    -webkit-transition:all 0.5s ;
    -o-transition:all 0.5s ;
    -moz-transition:all 0.5s ;
}


.homepages .homepage .homepageContent .homepageContentText{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    overflow: hidden;
    padding: 30px;
    background-color: rgba(0, 0, 0, 0.8);
    opacity: 0;
    color: white;

    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    transition: all ease 0.5s;
}

.homepages .homepage .homepageContent .homepageContentTextHeader{
    font-family: 'LatoRegular';
    font-size: 24px;
}

.homepages .homepage .homepageContent .homepageContentTextBody{
    font-family: 'LatoLight';
    font-size: 18px;
}

.homepages .homepage .homepageContent  .btn-default{
    background-color: white !important;
    padding: 12px 0 12px 0 !important;
    width: 240px;
    font-size: 20px;
    font-family: 'OswaldRegular';
    text-transform: uppercase;
    color: #007ddd;
}

.homepages .homepage .homepageContent:hover .homepageContentText{
    opacity: 1;
}


/*
Form Feedback
*/
.form-control-feedback{
    font-size: 20px;
    margin-top: 7px;
}

/*
Contact
*/
.contactMsg{
    position: absolute;
    top: 40px;
    left: 50%;
    margin-left: -200px;
    width: 400px;
    z-index: 999;
}

/*
Modal
 */
.modal-lg{
    width: 90%;
}

/*
AGB, dataProtectionHeader, impressum
 */
.agbHeader, .dataProtectionHeader, .impressumHeader{
    font-size: 16px;
    font-weight: bold;
    text-decoration: underline;
}

/*
Footer
*/
.footer{
    margin-top: 100px;
    background-color: #eeeeee;
    height: 200px;
    width: 100%;
    position: relative;
    padding-top: 50px;
    padding-bottom: 20px;
}

.footer:after {
    top: 0;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    border-top-color: white;
    border-width: 30px;
    margin-left: -30px;
}

.footer .footerSector {
    position: relative;
    float: left;
}

.footer .footerSector1, .footer .footerSector3{
    width: 40%;
}

.footer .footerSector2{
    width: 20%;
}

.footer .footerList{
    list-style-type: none;
    padding-left: 0 !important;
}

.footer .footerSector3 .footerList{
    display: table;
    margin: 0 auto;
}

.footer .footerList li a{
    color: #777;
    font-size: 14px;
    line-height: 18px;
    font-family: 'LatoLight';
}

.footer .footerList li a:hover{
    text-decoration: underline;
}

.footer .footerList .footerListHeader{
    font-size: 16px;
    font-weight: 600;
    color: #444444;
    text-transform: uppercase;
    font-family: 'LatoRegular' !important;
    padding-bottom: 10px;
}

.footer .footerLogo{
    display: block;
    margin: 0 auto;
    height: 94px !important;
    width: 147px !important;
    background-image: url("../image/logoSupport.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    margin-bottom: 10px;
}

.footer .social{
    width: 147px;
    margin: auto auto;
}

.footer .social a{
    font-size: 20px;
    color: #777;
}

.footerPagianList li a{
    color: #777;
}

.footerPagianList li:first-child a{
    color: #007ddd !important;
}

.footerPagianList li a:hover{
    text-decoration: none !important;
}

@media (max-width: 768px) {
    .footer{
        height: auto;
    }

    .footer .footerSector, .footer .footerSector1, .footer .footerSector2, .footer .footerSector3 {
        float: none;
        width: 100% !important;
    }

    .footer .footerSector1{
        text-align: center;
    }

    .footer .footerSector2{
        margin-top: 20px;
    }

    .footer .footerSector3{
        margin-top: 40px;
    }
}
/*
Cookie Info
 */
.cookieInfo{
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    position: fixed;
    left: 0;
    bottom: 0;
    background-color: #007ddd;
    color: white;
    border-top: 1px solid #eee;
    z-index: 999;
}

.cookieInfo a{
    color: white;
    text-decoration: underline;
}

.cookieInfo .btn{
    margin-top: 3px;
}